
"use strict";

let NavTIMEGPS = require('./NavTIMEGPS.js');
let CfgDGNSS = require('./CfgDGNSS.js');
let NavSTATUS = require('./NavSTATUS.js');
let RxmRAWX = require('./RxmRAWX.js');
let RxmSFRB = require('./RxmSFRB.js');
let EsfSTATUS = require('./EsfSTATUS.js');
let NavRELPOSNED9 = require('./NavRELPOSNED9.js');
let NavDGPS = require('./NavDGPS.js');
let NavSBAS = require('./NavSBAS.js');
let NavSBAS_SV = require('./NavSBAS_SV.js');
let CfgGNSS = require('./CfgGNSS.js');
let CfgCFG = require('./CfgCFG.js');
let CfgPRT = require('./CfgPRT.js');
let TimTM2 = require('./TimTM2.js');
let NavCLOCK = require('./NavCLOCK.js');
let MonGNSS = require('./MonGNSS.js');
let Ack = require('./Ack.js');
let AidHUI = require('./AidHUI.js');
let NavRELPOSNED = require('./NavRELPOSNED.js');
let CfgNAV5 = require('./CfgNAV5.js');
let CfgRATE = require('./CfgRATE.js');
let NavVELNED = require('./NavVELNED.js');
let NavSVINFO = require('./NavSVINFO.js');
let EsfRAW = require('./EsfRAW.js');
let RxmRAW = require('./RxmRAW.js');
let NavSAT = require('./NavSAT.js');
let NavATT = require('./NavATT.js');
let RxmRTCM = require('./RxmRTCM.js');
let UpdSOS = require('./UpdSOS.js');
let CfgINF_Block = require('./CfgINF_Block.js');
let RxmRAW_SV = require('./RxmRAW_SV.js');
let NavSAT_SV = require('./NavSAT_SV.js');
let NavPVT = require('./NavPVT.js');
let NavSVIN = require('./NavSVIN.js');
let CfgMSG = require('./CfgMSG.js');
let EsfMEAS = require('./EsfMEAS.js');
let RxmSVSI_SV = require('./RxmSVSI_SV.js');
let CfgINF = require('./CfgINF.js');
let CfgHNR = require('./CfgHNR.js');
let CfgANT = require('./CfgANT.js');
let EsfRAW_Block = require('./EsfRAW_Block.js');
let EsfSTATUS_Sens = require('./EsfSTATUS_Sens.js');
let NavTIMEUTC = require('./NavTIMEUTC.js');
let CfgNMEA = require('./CfgNMEA.js');
let RxmSFRBX = require('./RxmSFRBX.js');
let Inf = require('./Inf.js');
let MonVER_Extension = require('./MonVER_Extension.js');
let NavPOSLLH = require('./NavPOSLLH.js');
let NavSVINFO_SV = require('./NavSVINFO_SV.js');
let NavVELECEF = require('./NavVELECEF.js');
let NavPOSECEF = require('./NavPOSECEF.js');
let NavSOL = require('./NavSOL.js');
let RxmEPH = require('./RxmEPH.js');
let MgaGAL = require('./MgaGAL.js');
let UpdSOS_Ack = require('./UpdSOS_Ack.js');
let MonHW6 = require('./MonHW6.js');
let RxmALM = require('./RxmALM.js');
let CfgSBAS = require('./CfgSBAS.js');
let MonHW = require('./MonHW.js');
let CfgDAT = require('./CfgDAT.js');
let CfgTMODE3 = require('./CfgTMODE3.js');
let CfgNMEA6 = require('./CfgNMEA6.js');
let CfgUSB = require('./CfgUSB.js');
let AidALM = require('./AidALM.js');
let HnrPVT = require('./HnrPVT.js');
let CfgRST = require('./CfgRST.js');
let AidEPH = require('./AidEPH.js');
let RxmRAWX_Meas = require('./RxmRAWX_Meas.js');
let NavPVT7 = require('./NavPVT7.js');
let NavDGPS_SV = require('./NavDGPS_SV.js');
let CfgNAVX5 = require('./CfgNAVX5.js');
let CfgNMEA7 = require('./CfgNMEA7.js');
let EsfINS = require('./EsfINS.js');
let NavDOP = require('./NavDOP.js');
let CfgGNSS_Block = require('./CfgGNSS_Block.js');
let RxmSVSI = require('./RxmSVSI.js');
let MonVER = require('./MonVER.js');

module.exports = {
  NavTIMEGPS: NavTIMEGPS,
  CfgDGNSS: CfgDGNSS,
  NavSTATUS: NavSTATUS,
  RxmRAWX: RxmRAWX,
  RxmSFRB: RxmSFRB,
  EsfSTATUS: EsfSTATUS,
  NavRELPOSNED9: NavRELPOSNED9,
  NavDGPS: NavDGPS,
  NavSBAS: NavSBAS,
  NavSBAS_SV: NavSBAS_SV,
  CfgGNSS: CfgGNSS,
  CfgCFG: CfgCFG,
  CfgPRT: CfgPRT,
  TimTM2: TimTM2,
  NavCLOCK: NavCLOCK,
  MonGNSS: MonGNSS,
  Ack: Ack,
  AidHUI: AidHUI,
  NavRELPOSNED: NavRELPOSNED,
  CfgNAV5: CfgNAV5,
  CfgRATE: CfgRATE,
  NavVELNED: NavVELNED,
  NavSVINFO: NavSVINFO,
  EsfRAW: EsfRAW,
  RxmRAW: RxmRAW,
  NavSAT: NavSAT,
  NavATT: NavATT,
  RxmRTCM: RxmRTCM,
  UpdSOS: UpdSOS,
  CfgINF_Block: CfgINF_Block,
  RxmRAW_SV: RxmRAW_SV,
  NavSAT_SV: NavSAT_SV,
  NavPVT: NavPVT,
  NavSVIN: NavSVIN,
  CfgMSG: CfgMSG,
  EsfMEAS: EsfMEAS,
  RxmSVSI_SV: RxmSVSI_SV,
  CfgINF: CfgINF,
  CfgHNR: CfgHNR,
  CfgANT: CfgANT,
  EsfRAW_Block: EsfRAW_Block,
  EsfSTATUS_Sens: EsfSTATUS_Sens,
  NavTIMEUTC: NavTIMEUTC,
  CfgNMEA: CfgNMEA,
  RxmSFRBX: RxmSFRBX,
  Inf: Inf,
  MonVER_Extension: MonVER_Extension,
  NavPOSLLH: NavPOSLLH,
  NavSVINFO_SV: NavSVINFO_SV,
  NavVELECEF: NavVELECEF,
  NavPOSECEF: NavPOSECEF,
  NavSOL: NavSOL,
  RxmEPH: RxmEPH,
  MgaGAL: MgaGAL,
  UpdSOS_Ack: UpdSOS_Ack,
  MonHW6: MonHW6,
  RxmALM: RxmALM,
  CfgSBAS: CfgSBAS,
  MonHW: MonHW,
  CfgDAT: CfgDAT,
  CfgTMODE3: CfgTMODE3,
  CfgNMEA6: CfgNMEA6,
  CfgUSB: CfgUSB,
  AidALM: AidALM,
  HnrPVT: HnrPVT,
  CfgRST: CfgRST,
  AidEPH: AidEPH,
  RxmRAWX_Meas: RxmRAWX_Meas,
  NavPVT7: NavPVT7,
  NavDGPS_SV: NavDGPS_SV,
  CfgNAVX5: CfgNAVX5,
  CfgNMEA7: CfgNMEA7,
  EsfINS: EsfINS,
  NavDOP: NavDOP,
  CfgGNSS_Block: CfgGNSS_Block,
  RxmSVSI: RxmSVSI,
  MonVER: MonVER,
};
